body{
    background-image:url(../img/backgroundCat.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.edit-layout{
    width: auto;
    max-width: 600px;
    margin: 0 auto;
    background-color: rgba(0,0,0,0.2);
    padding-bottom: 20px;
    margin-top: 10px;
    border-radius: 10px;
    border: 2px solid rgba(255,255,255,0.5);
    opacity: 0.8;
}

.edit-layout:hover{
    opacity: 1;
}

.page-title{
    color: white;
    text-shadow: 1px 1px 3px black;

}